[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: g77 failure

The Ada package as shipped from NYU includes a replacement gcc binary
for the matching release; I was going to avoid the problem by shipping
it as ada-gcc instead of the redirected gcc (I didn't really expect to come out, and 2.8 will have all the changes built in...)

The GNAT package has to match the gcc release anyway, so having the
patches in wouldn't have helped much -- 3.05 is still current, and
still requires 2.7.2 [3.08 was the last one mentioned as a "release
candidate" after 3.07 had some problems...]

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: